pt-BR:
  daily_notes:
    destroy: "Excluir"
    confirm: "Essa operação irá excluir este registro do diário de avaliações. Você tem certeza?"

    edit:
      dependence_students_legend: "* Alunos cursando dependência"
      exempted_students_legend: "** Alunos dispensados da avaliação"
      inactive_students_legend: "*** Alunos não enturmados"
      exempted_students_from_discipline_legend: "**** Alunos dispensados da disciplina"
      in_active_search: "***** Alunos em busca ativa"

    index:
      new_html: "<i class='fa fa-plus'></i> Novo lançamento"
      by_classroom: "Filtrar turma"
      by_discipline: "Filtrar disciplina"
      by_avaliation: "Filtrar avaliação"
      by_step_id: "Filtrar etapa"
      by_status: "Filtrar situação"
